[iac-sortable-column] {
  user-select: none;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center right;
}

[iac-sortable-column].iac-sort-ascending {
  background-image: url(../icons/arrow_drop_up.png);
}

[iac-sortable-column].iac-sort-descending {
  background-image: url(../icons/arrow_drop_down.png);
}

.iac-seminar .iac-seminar-article {
  position: relative;
  cursor: pointer;
}

.iac-seminar .iac-seminar-article > .iac-seminar-backdrop {
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 0px;
/*
  transition: height 0.1s ease;
*/
}

.iac-seminar .iac-seminar-article:hover > .iac-seminar-backdrop {
  width: 100%;
  height: 100%;
  background-color: color-mix(in srgb, var(--wp--preset--color--vk-color-custom-1) 30%, transparent);
}

.btn-iac-custom-1 {
  border-color: var(--wp--preset--color--vk-color-custom-1);
  background-color: var(--wp--preset--color--vk-color-custom-1);
}

.btn-iac-custom-2 {
  border-color: var(--wp--preset--color--vk-color-custom-2);
  background-color: var(--wp--preset--color--vk-color-custom-2);
}

.btn-iac-custom-3 {
  border-color: var(--wp--preset--color--vk-color-custom-3);
  background-color: var(--wp--preset--color--vk-color-custom-3);
}

.btn-iac-custom-4 {
  border-color: var(--wp--preset--color--vk-color-custom-4);
  background-color: var(--wp--preset--color--vk-color-custom-4);
}
